Loading...
Searching...
No Matches
RDKit::FilterData_t Struct Reference

`#include <Filters.h>`

## Public Attributes

const char * | name
const char * | smarts
unsigned int | max
const char * | comment

## Detailed Description

Definition at line 40 of file Filters.h.

## Member Data Documentation

## comment

const char* RDKit::FilterData_t::comment

Definition at line 44 of file Filters.h.

## max

unsigned int RDKit::FilterData_t::max

Definition at line 43 of file Filters.h.

## name

const char* RDKit::FilterData_t::name

Definition at line 41 of file Filters.h.

## smarts

const char* RDKit::FilterData_t::smarts

Definition at line 42 of file Filters.h.

The documentation for this struct was generated from the following file:

- Filters.h